[Forgot Password]
Login  Register Subscribe

24128

 
 

131573

 
 

111017

 
 

909

 
 

86402

 
 

136

Paid content will be excluded from the download.


Download | Alert*
OVAL

Arbitrary code execution vulnerability in Apple Safari - APPLE-SA-2013-04-16-1 (Mac OS X)

ID: oval:org.secpod.oval:def:10804Date: (C)2013-04-18   (M)2018-02-19
Class: PATCHFamily: macos




The host is missing a security update according to Apple advisory, APPLE-SA-2013-04-16-1. The update is required to fix arbitrary code execution vulnerability. A flaw is present in the application, which fails to handle SVG files. Successful exploitation allows attackers to cause an unexpected application termination or arbitrary code execution.

Platform:
Apple Mac OS X 10.8
Apple Mac OS X 10.9
Apple Mac OS X 10.10
Apple Mac OS X Server 10.8
Apple Mac OS X Server 10.9
Apple Mac OS X Server 10.10
Product:
Apple Safari
Reference:
APPLE-SA-2013-04-16-1
CVE-2013-0912
CVE    1
CVE-2013-0912
CPE    1
cpe:/a:apple:safari

© SecPod Technologies